Subject: Re: FW: Enron North America (KMM13785C0KM)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Jul 2000 08:51:00 -0700 (PDT)

Our Credit Dept. normally handles the distribution of financial information 
to counterparties.  Tanya Rohauer has agreed to look into this.

	Michelle Cash
	07/19/2000 01:53 PM
		 
		 To: Mark Taylor/HOU/ECT@ECT, Julia Murray/HOU/ECT@ECT
		 cc: Sharon Butcher/Corp/Enron@ENRON
		 Subject: Re: FW: Enron North America (KMM13785C0KM)

Julia and Mark,

Sharon Butcher forwarded this email to me for processing.  I assume that one 
of you would be able to direct it from here. 

Thanks a lot.

Michelle

---------------------- Forwarded by Michelle Cash/HOU/ECT on 07/19/2000 01:52 
PM ---------------------------

Sharon Butcher@ENRON
07/19/2000 12:57 PM
To: Michelle Cash/HOU/ECT@ECT
cc:  
Subject: Re: FW: Enron North America (KMM13785C0KM)

Dear Michelle:  Please see below.  I believe that you or someone from ENA 
Legal should respond to this request.  Thanks.  Sharon
---------------------- Forwarded by Sharon Butcher/Corp/Enron on 07/19/2000 
12:56 PM ---------------------------

[email-masked] on 07/18/2000 04:27:49 PM
To: sbutche@enron
cc:  
Subject: Re: FW: Enron North America  (KMM13785C0KM)

Please respond directly to [email-masked]

Thank you.

--
Webmaster                           Enron Corp.
http://www.enron.com/               1400 Smith Street
mailto:[email-masked]          Houston, Texas 77002

----------
From: "James, Adrian" <[email-masked]>
Date: Mon, 3 Jul 2000 15:54:09 +0100
To: "[email-masked]'" <[email-masked]>
Subject: Enron North America

Dear Sir / Madam

I am seeing financial information on the legal entity Enron North
America.
CLR currently has swap limits with Enron and requires this information
for
annual review purposes

Adrian James
Credit Lyonnais Rouse Limited
Credit Lyonnais Group (UK)
Tel. 020 7214 6569
Fax. 020 7638 0384
E-mail: [email-masked]

************************************************************************
*
The information in this internet E-mail is confidential and is intended
solely for the addressee. Access, copying or re-use of information in it
by anyone else is unauthorized. Any views or opinions presented are
solely those of the author and do not necessarily represent those of
Credit Lyonnais or any of its affiliates. If you are not the intended
recipient please contact  [email-masked]

************************************************************************
*